#main{
    background-color: #D9D9D9;
}
.about-first-img{
  left: 0;
  width: 100%;
  height: 75vh;
  object-fit: cover;
}

.about-rectangle{
position: relative;
  background-color: var(--color-turquoise);
  width: 70vw;
  padding: 5% 10% 3% 6%;
  /* height: 439px; */
  margin-top: -6%;
  /* z-index: 2; */
}

.about-us-h1 {
  left: 3px;
  font-size: var(--font-size-lg);
  color: #FFF;
  font-weight:700;
}

.cosmoderma-pharmaceuticals-is{
    color: #FFF;
    font-size: var(--font-size-base)
}

.rowImg{
  left: 0;
  width: 47.4vw;
  height: 90%;
  /*object-fit: cover;*/
}

.about-rectangle-div2 {
  margin-left:  13.7vw;
  background-color: #333;
  padding: 13%;
  width: 55vw;
  height: 90%;
}
.established-in-2016{
    /* position: absolute; */
  top: 0;
  left: 0;
  font-size: 55px;
  font-weight: 700;
  font-family: inherit;
  color: var(--color-turquoise);
  display: inline-block;
}
.established-content p{
    /* position: absolute; */
  /* top: 90px; */
  left: 0;
  /* display: inline-block; */
  color: #FFF;
}

#our-purpose{
    font-size: 55px;
    color: var(--color-turquoise);
    font-family: var(--font-konnect);
    font-weight: 700;
}

#our-purpose-content{
    font-size: var(--font-size-sm);
    font-family: var(--font-konnect);
    font-weight: 400;
}

.group-92{
    height: 60vh;
  object-fit: cover;
  width:100vw;
}

.we-understand-the-needs-of-our {
    /* position: relative; */
  /* left: 100px; */
  font-size: var(--font-inherit);
  font-family: var(--font-inherit);
  color: var(--color-black);
  display: inline-block;
    line-height: 2rem;
}

.our-vision-and-mission-empathy {
    /* position: relative; */
  /* left: 100px; */
  font-size: var(--font-size-lg);
  font-weight: 700;
  font-family: inherit;
  color: var(--color-turquoise);
  display: inline-block;
}

#about-vision{
    background-color: #FFF;
    padding: 5% 5%;
}
.dynamism-ul{
    margin-top: 3%
}


@media screen and (max-width:480px){
    .established-in-2016 {
        font-size:1.7rem;
    }
    
    .our-vision-and-mission-empathy{
        font-size:1.5rem;    
    }
    
    .about-rectangle{
        width:100vw !important;
    }    
    
    .rowImg{
        display:none;
    }
    
    .about-rectangle-div2{
        margin-left:0 !important;   
        width:100vw;
        padding-bottom:10vh;
    }
    
    #our-purpose{
        font-size:1.5rem;
    }
}
